package com.gic.haoban.manage.api.dto.welcome.dto;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2022/7/8 9:07 AM
 * @Description
 * @Version
 * 活码删除失败时返回对象
 **/
public class WelcomeRemoveCheckDTO implements Serializable {

    private static final long serialVersionUID = 6300468958582699365L;
    /**
     * 活码引用数量
     */
    private Integer qrCodeReferNum;

    /**
     * 链接引用次数
     */
    private Integer linkReferNum;

    public Integer getQrCodeReferNum() {
        return qrCodeReferNum;
    }

    public void setQrCodeReferNum(Integer qrCodeReferNum) {
        this.qrCodeReferNum = qrCodeReferNum;
    }

    public Integer getLinkReferNum() {
        return linkReferNum;
    }

    public void setLinkReferNum(Integer linkReferNum) {
        this.linkReferNum = linkReferNum;
    }
}
